[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: DRI problems...

Hey thanks! You just fixed my problem too. I didn't have the legacy stuff 
installed, but I was missing xlibmesa3. Make sure you have an up to date 
kernel. I'm not sure what version is required, but my 2.4.8 works fine with 
it after a cursory try with glxgears. I'm going to go check and see if 
there's a bug against this not being bundled in with the x pseudo-package.

- David Nusinow

On Wednesday 22 August 2001 10:41 pm, Rich Rudnick wrote:
> First get rid of mesag-glide2 and libglide2.  Those are for XFree 3.3.x.
> Second, make sure you have all the XFree86 4.x stuff installed, in par-
> ticular xlibmesa3.  Third, check for any other mesa stuff, and get rid of
> it. XFree provides all the mesa you need.  Fourth, make sure that tdfx is
> actually loaded (/usr/sbin/lsmod).

Reply to: